<form method="post" action="{{ path('interpreter_delete', {'id': interpreter.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ interpreter.id) }}">
    <button class="btn btn-primary ">Supprimer</button>
</form>
